#advanced_button {
    border-radius: 15px;
    color: #ffc;
    display: block;
    padding: 3px 12px;
    background: #417690;
    font-weight: 400;
    font-size: 11px;
    height: 28px;
    letter-spacing: 0.5px;
    margin: 5px;
    text-transform: uppercase;
}
